cancel
Showing results for 
Search instead for 
Did you mean: 

Update problem (AMCore & Host Intrusion Prevention Content)

Greetings!

Somehow AMCORE (for which I really don't know the purpouse of it) and Host Intrustion Prevention Content are not being updated.

And another strange thing is that I have Host Intrusion Prevention Content shown twice.

EPO 4.6.2

See da picture below.

Please help, with best regards!

3 Replies
SCtbe
Level 12
Report Inappropriate Content
Message 2 of 4

Re: Update problem (AMCore & Host Intrusion Prevention Content)

First red:

Bacause you don't have corrsponding product in Master Repository and ther is nothing to update.

Second red:

Because you using previous branch for previous pakages and this is recognized as outdated. In my opinion this is actualy a cosmetic issue in interface.

Regards.

Re: Update problem (AMCore & Host Intrusion Prevention Content)

Greetings. Thank you for your answer.

What would be the quickest way 2 get rid' of thoose two red things?

with best regards,

SCtbe
Level 12
Report Inappropriate Content
Message 4 of 4

Re: Update problem (AMCore & Host Intrusion Prevention Content)

Probably not bother with them. Seriously in this configuration these red are not indicating any issue. They are just annoying red.